<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;500;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" />
	  <link rel="stylesheet" href="css/index.css" type="text/css">
</head>
<body>
    <section class="content">
        <div class="header">
          <h1>Регистрация</h1>
        </div>
        <form class="login">
          <input type="text" class="input" name="login" value="" placeholder="E-mail">
          <input type="password" class="input" name="password" value="" placeholder="Пароль">
          <input type="password" class="input" name="comfirm password" value="" placeholder="Подтвердите пароль">
          <input type="text" class="input" name="referrer_ID" value="" placeholder="ID реферера (необязательно)">
          <div>
            <input type="checkbox" name="agreement" id="agreement">
            <label for="agreement">Я согласен(а) с WhiteBIT <a href="https://whitebit.com/terms">Условиями использования</a> и <a href="https://whitebit.com/privacy-policy">Политика конфиденциальности</a>.
            </label>
          </div>
          <div class="checkbox_text">
            <input type="checkbox" name="countries" id="countries">
            <div>
                <div class="warning_bold">Внимание!</div>
                <div class="warning_text">Я подтверждаю, что не являюсь гражданином следующих стран:</div>
                <div class="warning_text_bold">Американские Виргинские острова, Американское Самоа, Гуам, Афганистан, Иран, Ирак, Йемен, Северная Корея, Северные Марианские острова, Ливия, Пакистан, Пуэрто-Рико, Палестина, Сирия, США, Сомали, Судан, временно оккупированные территории Украины.</div>
            </div>
          </div>
          <input type="submit" class="button" name="commit" value="РЕГИСТРАЦИЯ">
        <div class="login-help">Уже есть аккаунт? <a href="https://whitebit.com/login">Войти</a>
        </div>
      </form>
      </section>
</body>
</html>